Bug 495630 - (LiveMigration) [TRACKER] Live Migration Tracker Bug
[TRACKER] Live Migration Tracker Bug
Status: NEW
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Release Test Team
: Tracking
Depends On: 482453 485966 487988 488220 489474 490413 490575 490594 490798 490817 490824 490828 491513 492058 492069 493006 497475 499096 499110 500855 502814 504252 504264 504276 507659 511031 511199 512975 513138 514887 516029
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 02:11 EDT by Lawrence Lim
Modified: 2015-06-03 10:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2009-04-14 02:11:01 EDT
Creating a tracker bug for live migrations issues.
Comment 1 Brian Stein 2009-04-14 09:56:54 EDT
Twiddling flags so this shows up on ACK views.
Comment 3 Lawrence Lim 2009-04-14 10:31:42 EDT
The bug (Live Migration) should be blocked by the numerous bugs related to Live Migration. Once we do that, we can click on the tree and see all the bugs in a list.
Comment 4 Eduardo Habkost 2009-04-17 13:20:42 EDT
Why is the tracker bug dependency reversed? The tracker bug should depend on the real bugs, not block them.
Comment 5 Lawrence Lim 2009-04-18 02:03:19 EDT
I interpret as Live Migration is block by Bug1, Bug2, Bug3, etc. In addition, by using block u can see very quick the list of bug summary.

<https://bugzilla.redhat.com/showdependencytree.cgi?id=495630&hide_resolved=1>
Comment 6 Eduardo Habkost 2009-04-20 13:02:30 EDT
(In reply to comment #5)
> I interpret as Live Migration is block by Bug1, Bug2, Bug3, etc. 

If you are saying it should be blocked by the bugs, then you are doing the reverse of what you are saying. The tracker bug is not being blocked by the bugs, but blocking them.


> In addition,
> by using block u can see very quick the list of bug summary.
> 
> <https://bugzilla.redhat.com/showdependencytree.cgi?id=495630&hide_resolved=1>  

You see the list of bugs on the dependency tree on either way. Example:

https://bugzilla.redhat.com/showdependencytree.cgi?id=485920&hide_resolved=1
Comment 7 Lawrence Lim 2009-04-20 15:04:23 EDT
Oh yes. You're right. I assumed the tree view was only under the Blocker. Thanks for correcting me. I will update the deps right away.

Note You need to log in before you can comment on or make changes to this bug.